/* 
Theme Name:		 Lenus Child Theme
Theme URI:		 http://childtheme-generator.com/
Description:	 Lenus Child Theme is a child theme of Page Builder Framework, created by ChildTheme-Generator.com
Author:			 Lenus
Author URI:		 http://childtheme-generator.com/
Template:		 page-builder-framework
Version:		 1.0.0
Text Domain:	 lenus-child-theme
*/

/*
    General
*/

html, body {
	max-width: 100% !important;
    overflow-x: hidden !important;
	}
	
.wpbf-padding-medium {
   padding-top: 0px !important;
   padding-bottom: 0px !important;
}	

/*
    Social media menu
*/

#menu-social-media {
	display: flex;
	align-items: center;
	justify-content: end;
	margin: 0;
}

#menu-social-media .menu-item {
	list-style: none;
	padding: 0 10px;
}

/*
    Mobile Menu
*/

.wpbf-mobile-menu-hamburger.wpbf-hidden-large > .wpbf-mobile-nav-wrapper.wpbf-container > .wpbf-menu-toggle-container.wpbf-1-3 {
	z-index: 2 !important;
}

.wpbf-mobile-menu-hamburger.wpbf-hidden-large > .wpbf-mobile-nav-wrapper.wpbf-container > .wpbf-menu-toggle-container.wpbf-1-3 > .wpbf-mobile-nav-item.wpbf-mobile-menu-toggle.wpbff.active.wpbff-times {
	color: #4d5a68 !important;
}

.wpbf-mobile-menu-hamburger.wpbf-hidden-large > .wpbf-mobile-menu-container.active {
	justify-content: stretch;
	left: 0px;
	opacity: 1;
	right: 0px;
	transition: opacity 0.25s ease-out 0s;
	display: flex;
	position: fixed;
	bottom: 0;
	top: 0;
	background: #fff !important;
	overflow: auto;
	width: 100%;
}


.wpbf-mobile-menu-hamburger.wpbf-hidden-large > .wpbf-mobile-menu-container.active > nav#navigation {
	background: #fff none repeat scroll 0% 0% !important;
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
	max-width: 130rem;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	position: relative;
	padding-top: 100px;
}

.home .wpbf-mobile-nav-item {
    color: #4d5a68 !important;
}


/*
   404 Button
*/

.error-404-button {
  color: #fff;
  text-decoration: none;
  font-family: sans-serif;
  font-size: 20px;
  position: relative;
  padding: 15px 70px 15px 30px;
  background: #606161;
  border-radius: 50px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.error-404-button:hover {
  color: #fff;
  background: #606161;
  opacity: 0.5;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.error-404-button .bg {
  background: #fff;
  width: 30px;
  height: 2px;
  position: absolute;
  top: 50%;
  margin-top: -1px;
  margin-left: 5px;

}

.error-404-button .bg:before, .error-404-button .bg:after {
  content: '';
  height: 2px;
  width: 10px;
  background: #fff;
  position: absolute;
  right: -2px;      
}

.error-404-button .bg:before {
  bottom: 3px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.error-404-button .bg:after{
  top: 3px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.wpbf-404-content {
	padding: 70px 0 !important;
}

.wpbf-404-content img {
	padding-bottom: 50px;
}

.wpbf-404-content h1.entry-title {
	margin-bottom: 50px;
}

/* Password Form DELETE AT END*/
.post-password-form {
	min-height: initial;
	max-width: 700px;
	margin: auto;
	padding-top: 15%;
	padding-bottom: 15%;
}
 
.post-password-form input {
    background: #1C1C1C;
    border: 2px solid #1C1C1C;
}
 
@media (max-width: 479px) {
.post-password-form {
    padding: 40px;
}
}



/*header*/ 

.nav  {
    position: absolute;
    top: 0;
    z-index: 999;
    width: 100%;
}



@media only screen and (max-width: 568px){.form {
  min-height: 350px!important;
}
}


.scroll {
    animation: rotation 25s linear infinite;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}

header#header  {
    position: absolute;
    top: 0;
    z-index: 999;
    width: 100%;
}
/*custom_css*/

.wpbf-navigation {
display:none;
}

.eicon-close {
	color:#21414F!important;
	font-size:30px;
}
.eicon-close:hover {
	color:#000!important;
}

.footer a {
	color:#000000;
}


.footer a:hover {
	color:#000;
}

/* 
 Lenus Form
*/


 .lenus-form .lenus-step .lenus-option span {
    padding: 15px 15px !important;
    background: transparent !important;
    border-radius: 0 !important;
	border-color:#187B91!important;
	border: 1px solid #187B91 !important;
	color:#21414F!important;
	 font-family:poppins!important;
	 font-weight:400!important;
	 text-transform:uppercase;
	 letter-spacing:px!important;
}

.lenus-form .lenus-form-controls > button {
	border-radius: 0 !important;
	color: #21414F !important;
    background: transparent none repeat scroll 0% 0% !important;
    border-color:#21414F!important;
	border: 1px solid!IMPORTANT;
}

 .lenus-form .lenus-progressbar > div > div, 
 .lenus-form .lenus-input-label > textarea, 
 .lenus-form .lenus-input-label > input,
.lenus-form .react-tel-input input#phone-form-control, 
 .lenus-form .lenus-input-label > select, 
 .lenus-form .lenus-form-controls > button:nth-child(1)  {
	background: transparent !important;
    border-radius: 0 !important;
	border-color: #21414F!important;
	border: 1px solid #187B91!important;
}

 .lenus-form .lenus-form-controls .lenus-button:disabled {
	background: transparent !important;
    border-radius: 0 !important;
	border-color: #21414F!important;
	border: 1px solid #21414F!important;
    color: rgb(170, 170, 170) !important;
    opacity: 0.6 !important;
}

 .lenus-form .lenus-step .lenus-option input:checked + span {
    color: #21414F !important;
    background: #A4ECF1 none repeat scroll 0% 0% !important;
	 
   
}

 .lenus-form .lenus-progressbar > div > div > div {
	background: 	color:#A4ECF1 !important;
 none repeat scroll 0% 0% !important;
}

.lenus-form .lenus-input-label > select > option {
    color: rgb(0, 0, 0) !important;
}


.custom-btn {
  padding: 15px 45px;
  font-weight: 300;
  outline: none !important;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  font-family: "POPPINS";
	letter-spacing: 3px;
	text-transform:uppercase;
	font-size:18px;
  
}

 .btn {
  z-index: 1;
  overflow:hidden;
	color:#21414F;
	background:#A4ECF1;
}

.btn:after {
  position: absolute;
  content: "";
  width: 0;
  height: 100%;
  top: 0;
  right: 0;
  z-index: -1;
  background: transparent;
  transition: all 0.3s ease;
}

.btn:hover {
  color: #FFF;
	background:#21414F;
}

 .btn:hover:after {
  left: 0;
  width: 100%;

}
.btn:active {
  top: 2px;
}

